Subject: Trainer Candidate - Yashi Gupta Yashi
From: Yashi Gupta Yashi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 04:32:44 -0500

| | Tech Support Test

Name | Yashi Gupta Yashi
E-mail | [email-masked]
Phone Number | (+91) 7060977013
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Noida sector 15

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | SiliconIndia | Research analyst | Currently working | 15k
Previous Employer 1 | NA | | |
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | Max to max 15 days
Please briefly describe your work experience specifically in training? | I am working in SiliconIndia company as a research analyst from about 2 years.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I don't think so, I felt sometimes in handling some projects but I always do my work constantly. I believe none situation is hard after it's completion, so I constantly doing my best whether it's hard or easy.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good is all about when you are doing well your services, explained well and describes well, but Great occours when you are able to connect with the emotions, requirements, and benefits of the customers as well as of the company.
What according to you makes you a good candidate for this position? | I don't know that I am perfect or not, but I always give my best.
On a scale of 1 - 5 please rate your fluency in spoken English | 2

| |